.otters-images {
    display: flex;
    justify-content: center;
}

.otters-images-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    padding: 25px 0;
    max-width: 70vw;
    justify-content: center;
}

.otter-image-item img {
    max-width: 300px;
    max-height: 300px;
    border: 3px outset goldenrod;
}

.otter-image-item {
    position: relative;
    transition: all .5s;
    cursor: pointer;
}


.otter-image-item:hover {
    transform: scale(1.5);
    z-index: 10;
}

@media (max-width: 800px) {
    .otters-images-inner {
        max-width: 90vw !important;
    }

    .otter-image-item:hover {
        transform: none !important;
    }
}